.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } @media screen and (max-width:640px)
{
.plain_content table
{
float:none!important;
width:100%!important;
max-width: 100%;
}
.plain_content table td
{
float:none!important;
width:100%!important;
max-width: 100%;
display: block;
text-align:center !important;
}
} #c2664.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c2664 .plain_content table{float:none!important;width:100%!important;max-width: 100%;}}#c2672.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c2672 .plain_content *,#c2672 .plain_content{text-align:center !important;}}#c2673.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c2673 .plain_content table{float:none!important;width:100%!important;max-width: 100%;}}#c2674.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c2674 .plain_content table{float:none!important;width:100%!important;max-width: 100%;}}#c2675.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c2675 .plain_content table{float:none!important;width:100%!important;max-width: 100%;}}#c2676.component_ContentDisplay_Content {
 } @media screen and (max-width:640px)
{
#c2676 .plain_content *,
#c2676 .plain_content
{
text-align:center !important;
}
}
#c2677.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c2677 .plain_content table{float:none!important;width:100%!important;max-width: 100%;}}#c2679.component_ContentDisplay_Content {
 } #c2679{text-align:center; }#c2680.component_ContentDisplay_Content {
 } #c2680{padding-right:40px;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c2666.component_Layout_Table {
padding: 0px;  } #c2666 .plain_content{text-align:center; }#c2666 .ltc{vertical-align:middle; } #c2667.component_Layout_Table {
padding: 0px;  } #c2667 .ltc{vertical-align:middle; }#c2667{margin-top:30px;} 
